cURL
curl --request GET \ --url https://global.thenile.dev/workspaces/{workspaceSlug}/subscription \ --header 'Authorization: Bearer <token>'
{ "workspace": "<string>", "level": "<string>", "validFrom": "2023-11-07T05:31:56Z", "validTo": "2023-11-07T05:31:56Z" }
Get details of the current subscription for the given workspace.
Documentation IndexFetch the complete documentation index at: https://thenile.dev/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://thenile.dev/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A subscription record
Was this page helpful?